/**
Theme Name: Funiter Child
Template: funiter
 */

.product-recent-item img {
    margin: 0 auto;
}

.thumbnails .slick-slide img {
    width: 100%;
}

.thumbnails .thumbnail-nav {
    padding: 0;
}

.custom-html-widget a[href$="/sheds-colour-range/"] {
    display: inline-block;
}

#popup-cont {
    position: absolute;
    top: 50% !important;
    left: 50% !important;
    margin-left: -137.5px;
    margin-top: -23px;
    z-index: 99;
}

#design_tool {
    position: absolute;
    top: 53% !important;
    left: 52% !important;
    margin-left: -137.5px;
    margin-top: -23px;
    z-index: 99;
}

.funiter_woo_related-product .product-thumb img {
    width: auto;
}
.funiter_woo_related-product .product-info {
    max-width: 300px;
    margin: 0 auto;
}

.single-product .woocommerce-product-details__short-description .btn-wrap .vc_btn3 {
    background: #333333 !important;
}
.single-product .woocommerce-product-details__short-description .btn-wrap .vc_btn3:focus,
.single-product .woocommerce-product-details__short-description .btn-wrap .vc_btn3:hover {
    background: #c41f2d !important;
}
.funiter-banner .banner-thumb {background-color:#000000;}
.funiter-banner .banner-thumb img {opacity:0.5}
.no_overlay .banner-thumb img {
	opacity: 1;
}

@media (max-width: 991px) {
    .entry-summary .woocommerce-product-details__short-description,
    .summary.entry-summary,
    .main-contain-summary {
        margin-bottom: 0;
    }
}

@media (max-width: 768px) {
    .single-product .brochure {
        margin-top: 25px;
    }
    .single-product .brochure .modal-popup-box,
    .single-product .woocommerce-product-details__short-description .btn-wrap,
    .single-product .woocommerce-product-details__short-description .modal-popup-box {
        text-align: center;
    }
}

@media (max-width: 767px) {
    .owl-slick.nav-center:not(.nav-light) .slick-arrow:focus,
    .owl-slick.nav-center:not(.nav-light) .slick-arrow:hover {
        background-color: #c41f2d;
        border-color: #c41f2d;
        color: #fff;
    }
}

@media (max-width: 480px) {
    #popup-cont .model-popup-btn {
        font-size: 10px !important;
    }
    #popup-cont {
        margin-left: -109px;
    }
    #popup-cont a {
    	font-size: 13px;
    }
    #design_tool {
	    top: 70% !important;
	    left: 57% !important;
	}
    .header.style4 .logo {
    	width: 35%;
    }
    .thumbnails .slick-arrow {
		left: auto;
		top: 60%;
		border:none;
		color: transparent;
	}
	.thumbnails .slick-arrow:hover {
		border:none;
		color: transparent;
	}
	.header-middle .block-search.has-woo-cat-select, .header-middle a {
    	display: none !important;
	}
	.header-mobile .main-header {
		margin-bottom: 0;
	}
}
